body {
    overflow: visible;
    color: white;
    height: 100%;
    width: 100%;
    margin: 0px;
    background: black;
    font-size: 4.5vmin;
    font-family:serif;
}

h1,h2,h3,h4,h5 {
    font-size:inherit;
    text-decoration:none;
    font-weight:inherit;    
    display:inherit;
    margin:0px 0px 1em 0px;
}

figcaption {
    font-family: sans-serif;
}

a:link {
    color: gold;
    text-decoration: none;
    border-bottom: 1px solid red;
}

a:visited {
	color: pink;
    border-bottom: 1px solid red;
    text-decoration: none;
}

a:hover {
	color:green;text-decoration: none; border-bottom:1px solid blue;
}

a:focus {
    color:green;
    text-decoration: none; 
    border-bottom:1px solid blue;
    outline:none;
}

a:active {
	text-decoration: none;
}

figure {
/*    opacity: 0;
    animation-name: round;
    animation-duration: 42s;
    animation-iteration-count: infinite;
    position: absolute;*/
    margin: 0px 0px 1vw 0px;
    width: 100%;
    border: 1px dashed white;
    padding: 1vw;
}

#host {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

main {
    max-width: 100vw;
    padding: 0px;
    margin: 2vw;
    /*text-align: justify;*/
    line-height: 6vmin;
    height: auto;
}

/*
@keyframes round {
0% {opacity: 0;}
3% {opacity:1;}
14.285% {opacity:1;}
20% {opacity:0;}
100% {opacity:0;}
}

figure:nth-child(1){
animation-delay: 36s;
}

figure:nth-child(2) {
animation-delay: 30s;
}

figure:nth-child(3) {
animation-delay: 24s;
}

figure:nth-child(4) {
animation-delay: 18s;
}

figure:nth-child(5) {
animation-delay: 12s;
}

figure:nth-child(6) {
animation-delay: 6s;
}

figure:nth-child(7) {
animation-delay: 0s;
}*/

img {
    width: 100%;
}

.container {
    padding: 0px;
    margin: 8vw;
    list-style: none;
    position: relative;
    height: 130vw;
    width: 80vw;
}

.no-cssanimations .container figure {opacity: 1;}


@media (max-width: 639px) {

}

@media (min-width: 740px){
	

	main {
		max-width: 42vw;

	}

    .container {
        width:42vw;
        height:68vw;
        margin:2.5vw 4vw;
    }
}
